What can we help you with?

What do I need in order to download Narratives for Tableau?

Follow

The extension is currently only compatible with Tableau Server 10.0 and Tableau Public in Google Chrome. 

Was this article helpful?
0 out of 0 found this helpful

Comments